/* styles.css */
/* colors */
body {
  background: #dcdbdc;
  font-family: 'Segoe UI', sans-serif; }

/* typography */
h1 {
  font-size: 3rem; }
  h1.heading {
    margin: 60px 0; }

h2.heading {
  margin: 60px 0; }

p {
  font-size: 1.3rem;
  letter-spacing: .8px; }

.social img {
  max-height: 26px;
  margin: 6px; }
  .social img:hover {
    opacity: .8;
    cursor: pointer; }

a {
  color: #003f5f;
  overflow-wrap: break-word; }

/* stop ios from changing color of phone numbers */
a[href^=tel] {
  text-decoration: inherit;
  color: inherit; }

.dropcap {
  color: #003f5f; }

/* layout */
.marg-btm {
  margin-bottom: 30px; }

/* sections */
header {
  background: #003f5f;
  padding-top: 14px;
  padding-bottom: 14px; }
  header img:first-child {
    padding-right: 40px; }
  @media (max-width: 576px) {
    header img {
      max-height: 40px; } }

.intro {
  padding-top: 60px;
  font-size: 22px; }

.card, .card-wd {
  background: #f3f3f3;
  border: none;
  border-left: 10px solid red;
  border-radius: 0;
  padding: 28px !important;
  cursor: pointer;
  margin-bottom: 24px; }
  @media (max-width: 576px) {
    .card, .card-wd {
      padding: 18px; } }
  .card img, .card-wd img {
    margin-bottom: 12px; }
  .card.font-md p, .card-wd.font-md p {
    font-size: 1rem !important; }
  .card .card-on, .card-wd .card-on {
    visibility: visible;
    border-color: red; }
  .card .card-on, .card-wd .card-on {
    /*visibility: hidden;*/ }

.card:hover, .card-wd:hover {
  background: #f3f3f3; }

.card-wd {
  cursor: default; }

.bdr-on {
  border-color: red;
  background: #f3f3f3;
  /*transition: all .2s ease-in-out;*/ }

.bdr-on:hover {
  background: #f3f3f3;
  /*transition: all .2s ease-in-out;*/ }

.bdr-off {
  border-color: #003f5f;
  /*transition: all .2s ease-in-out;*/ }

section {
  background: white;
  padding: 40px;
  margin: 40px auto; }

img.triple-zero {
  max-height: 150px; }

#accordion {
  font-size: 1.3rem; }
  #accordion .panel {
    background: white;
    margin-bottom: 2px;
    cursor: pointer; }
    #accordion .panel .panel-header {
      background: #f5f5f5;
      padding: 12px; }
      #accordion .panel .panel-header:hover {
        background: #003f5f; }
        #accordion .panel .panel-header:hover button {
          color: white;
          outline: none; }
        #accordion .panel .panel-header:hover .open-icon {
          color: #fff; }
    #accordion .panel .panel-header[aria-expanded="true"] {
      background: #003f5f; }
      #accordion .panel .panel-header[aria-expanded="true"] button {
        color: white;
        outline: none; }
      #accordion .panel .panel-header[aria-expanded="true"] .open-icon {
        display: none; }
      #accordion .panel .panel-header[aria-expanded="true"] .closed-icon {
        display: block; }
    #accordion .panel button {
      color: black;
      font-size: 1.3rem;
      white-space: normal;
      cursor: pointer;
      text-decoration: none;
      outline: none; }
      #accordion .panel button:focus {
        box-shadow: none; }
    #accordion .panel .panel-body {
      padding: 42px; }
      @media (max-width: 576px) {
        #accordion .panel .panel-body {
          padding: 18px; } }

.panel-icon {
  float: right; }

.open-icon {
  display: block; }

.closed-icon {
  display: none;
  color: #fff; }

.panel-selected {
  background: #003f5f; }

.tripe-zero {
  background: #fff;
  padding: 40px; }

.no-dot {
  padding-left: 0; }

.no-dot li {
  list-style: none; }

footer {
  margin-top: 80px;
  background: #003f5f;
  padding: 40px 0 40px 0;
  color: white; }
  footer p {
    font-size: 1rem;
    color: white;
    font-weight: 100;
    line-height: 1rem; }
  footer h2 {
    letter-spacing: 4px; }

/*# sourceMappingURL=styles.css.map */


/* TEMP POP IP */
/* Popup container */
.popup {
  position: relative;
  display: inline-block;
  cursor: pointer;
}

/* The actual popup (appears on top) */
.popup .popuptext {
  visibility: hidden;
  width: 160px;
  background-color: #555;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 8px 0;
  position: absolute;
  z-index: 1;
  bottom: 125%;
  left: 50%;
  margin-left: -80px;
}

/* Popup arrow */
.popup .popuptext::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: #555 transparent transparent transparent;
}

/* Toggle this class when clicking on the popup container (hide and show the popup) */
.popup .show {
  visibility: visible;
  -webkit-animation: fadeIn 1s;
  animation: fadeIn 1s
}

/* Add animation (fade in the popup) */
@-webkit-keyframes fadeIn {
  from {opacity: 0;}
  to {opacity: 1;}
}

@keyframes fadeIn {
  from {opacity: 0;}
  to {opacity:1 ;}
}
